package org.josast.ApplicationAmicalsat;

import java.util.Date;


public class ReceivedData {
    
    private Date time;
    private byte [] data;
    
    public ReceivedData(Date receivedTime, byte [] receivedData) {
        super();
         time = receivedTime;
         data = receivedData ;
    }
    
    public Date getTime() {
        return time;
    }

    public void setTime(Date time) {
        this.time = time;
    }
   
    
    @Override
    public String toString() {
        return "Frame [time=" + time + "][ Frame=" + new String(data) + "]";
    }


}
